/*
Theme Name:     Newspaper 9 Child theme
Description:    Child theme made by tagDiv
Author:         tagDiv
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

#bitnami-banner { display:none; }

.td-header-gradient:before{
    height: 11px;
}

#allTopAdclose, #allTopAd p {
    display: none;
}

#ad_GnTECH_Home_Top, #ad_GnTECH_News_Top{
    margin-top: 40px;
}

#ad_GnTECH_Home_Footer, #ad_GnTECH_News_Footer{
    margin-bottom: 40px;
}

.single #ad_GnTECH_News_Footer{
    margin-top: 40px;
    margin-bottom: 40px;
}

#ad_GnTECH_News_In_Article{
    margin-bottom: 26px;
}

.customPostSlider{
	position: relative;
}

.customPostSlider .td-next-prev-wrap{
    position: absolute;
    top: 0;
    right: 0;
    margin: 0 !important;
}

.customPostSlider .td-next-prev-wrap a.td-ajax-next-page{
	margin: 0;
}

.customPostSlider h3.entry-title a{
	color: #ffffff;
}

.customPostSlider .td-post-author-name a {
    color: #fff;
}

.customInstagram{
	position: relative;
}

.td_block_template_14.customInstagram h4{
	background-color: #FDE500 !important;
	margin: 0;
	padding: 15px 0;
	text-transform: uppercase;
}

.td_block_template_14.customInstagram h4 span {
    color: #111;
    margin: 0 12px;
    font-size: 18px;
    font-weight: bold;
}

.wpb_button, .wpb_column>.wpb_wrapper>:last-child{
	margin-bottom: 48px !important;
}

.td_block_template_11 .td-block-title {
    margin-bottom: 45px;
    text-align: center;
}

.clear{
    clear: both;
}

.myTitle{
    font-size: 17px;
    font-weight: 500;
    margin-top: 2px;
    margin-bottom: 35px;
    line-height: 44px;
    padding: 0;
    position: relative;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #111111;
    text-transform: uppercase;
    margin-left: 15px;
    margin-right: 15px;
}

.myTitle::before, .myTitle::after {
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    background-color: #fbb03b;
}

.myTitle::before {
    top: 100%;
}

.myTitle::after {
    bottom: 100%;
}

.myTitle span {
    font-size: 24px;
    line-height: 2;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    display: inline-block;
    text-align: center;
}

.myContainer{
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 1170px;
    overflow: hidden;
}

.myRow {
    margin-right: -15px;
    margin-left: -15px;
}

.myColumn {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
    width: 33.33333%;
}

#latestArticals {
    margin: 0 0 40px;
    padding: 0;
    overflow: hidden;
}

.myClearfix{
    clear: both;
}

#outOfPageAd, 
#customHomeRightAd, 
#customHomeLeftAd{
    display: none !important;
}

#homeNativeAdclose{
    height: 458px;
}

#latestArticals li{
    margin: 12.5px 0;
    list-style: none;
}

/*#latestArticals li:nth-child(4), #latestArticals li:nth-child(4){
    clear: both;
}*/

#latestArticals li .latestBox {
    position: relative;
}

#latestArticals li .latestBox .latestBoxImg{
    position: relative;
    width: 100%;
    min-height: 205px;
    border: 1px solid #eaeaea;
    border-bottom: 0;
    border-top: 0;
}

#latestArticals li .latestBox .latestBoxImgInner{
    position: relative;
    width: 100%;
}

#latestArticals li .latestBox .latestBoxImg img{
    width: 100%;
    max-height: 205px;
    position: relative;
    display: block;
}

#latestArticals li .latestBox .latestBoxImg .categoryLink{
    position: absolute;
    bottom: 0;
    left: 0;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 10px;
    font-weight: 600;
    line-height: 1;
    background-color: #fbb03b;
    color: #ffffff;
    margin-right: 5px;
    padding: 15px;
    display: inline-block;
    vertical-align: top;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    font-size: 12px !important;
    text-transform: uppercase !important;
}

#latestArticals li .latestBox .latestBoxImg .categoryLink:hover,
#latestArticals li .latestBox .latestBoxImg .categoryLink:focus{
    background-color: #111111;
}

#latestArticals li .latestBox .latestBoxContent{
    padding: 20px 15px;
    border: 0 solid #eaeaea;
    border-width: 0 1px 1px;
    border-color: #eaeaea;
    min-height: 253px;
    max-height: 253px;
    position: relative;
}

#latestArticals li .latestBox .latestBoxContent h3{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 600;
    margin: 0;
}

#latestArticals li .latestBox .latestBoxContent h3 a:hover{
    color: #4db2ec;
}

#latestArticals li .latestBox .latestBoxContent p {
    font-size: 14px;
    line-height: 1.6;
    margin: 20px 0 40px 0;
    color: #444444;
    display: block;
}

#latestArticals li .latestBox .latestBoxContent span.showdate{
    font-size: 12px;
    text-transform: uppercase;
    color: #aaa;
    display: inline-block;
    position: absolute;
    bottom: 22px;
    line-height: normal;
}

#latestArticals .myColumn iframe {
    width: 100%;
}

#moreLatestArticals {
    cursor: pointer;
    display: table;
    margin: 0 auto;
    background: #fbb03b;
    border: 0;
    text-align: center;
    vertical-align: middle;
    font-size: 15px;
    color: #fff;
    padding: 10px 18px;
    margin-bottom: 30px;
}

.td-block-span6 iframe {
    width: 100%;
}

.myLoadMore{
    margin-bottom: 40px;
    text-align: center;
    clear: both;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
}

.myLoadMore a {
    color: #A5A5A5;
    display: inline-block;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 12px;
    line-height: 1;
    padding: 8px 10px;
    border: 1px solid #C9C9C9;
    text-align: center;
    vertical-align: middle;
}

.myLoadMore a i {
    font-size: 8px;
    margin-left: 6px;
    position: relative;
    top: 0;
    vertical-align: middle;
    line-height: 1;
    text-align: center;
    display: inline-block;
}

#outOfPageAd {
    display: block;
    margin: 0;
    position: fixed;
    bottom: 0px;
    left: 30px;
}

#outOfPageAd #outOfPageAdclose {
    display: table;
    right: 0;
    position: relative;
    cursor: pointer;
    float: right;
    line-height: 0;
    color: #000000;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    text-align: center;
}

#outOfPageAd #outOfPageAdclose:before {
    font-family: 'newspaper';
    content: '\e83c';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#outOfPageAd #ad_GnTECH_OOP1 {
    display: block;
    margin: 0;
    line-height: 1;
    text-align: center;
    display: inline-block;
}

#td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row .entry-title{
    max-height: 50px;
    min-height: 50px;
}

#td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row .entry-thumb{
    min-height: 160px;
    max-height: 160px;
}

#td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row > div{
    min-height: 277px;
    max-height: 277px;
}

#td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row .td-module-meta-info {
    min-height: 22px;
    background: #ffffff;
    position: relative;
    padding: 4px 0 0;
    margin-top: -2px;
}


/*#td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row .td-block-span6:nth-child(even){
    clear: both;
}*/


/* ====================== Rosponsive Start ======================== */

@media (max-width: 1140px) and (min-width: 1019px){

    .myContainer {
        width: 980px;
    }

}

@media (max-width: 1018px) and (min-width: 768px){

    .myContainer {
        width: 740px;
    }

    .myColumn{
        width: 50%;
    }

    #td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row .entry-title {
        max-height: 44px;
        min-height: 44px;
    }

    #td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row .td-module-meta-info {
        min-height: 30px;
        background: #ffffff;
        position: relative;
        padding: 4px 0 0;
        margin-top: -2px;
    }

}

@media (max-width: 767px){

    #allTopAd{
        display: none;
    }

    #allTopAd.topAdShow{
        position: fixed;
        bottom: 0;
        background: #f5f6f1;
        width: 100%;
        height: 100px;
        z-index: 9999;
        display: flex;
        align-items: center;
    }

    #allTopAd.topAdShow p {
        color: #676767;
        text-align: center;
        font-size: 14px;
        margin: 0;
        padding-top: 0;
        display: block;
        position: absolute;
        top: 7px;
        left: 0;
        right: 0;
    }

    #allTopAd.topAdShow #ad_GnTECH_Home_Top, #allTopAd.topAdShow #ad_GnTECH_News_Top {
        margin: 15px auto 0;
    }

    #allTopAd.topAdShow #allTopAdclose {
        right: 5px;
        position: absolute;
        line-height: 25px;
        color: #FF5722;
        border-radius: 50%;
        text-align: center;
        top: 5px;
        background: #ffffff;
        width: 25px;
        height: 25px;
        cursor: pointer;
        display: block;
    }

    #allTopAd #allTopAdclose:hover, #allTopAd #allTopAdclose:focus {
        outline: 0;
        box-shadow: none;
    }

    #allTopAd #allTopAdclose:before {
        font-family: 'newspaper';
        content: '\e83c';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        text-align: center;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .myContainer {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .myColumn{
        width: 100%;
    }

    #homeNativeAdclose{
        height: auto;
    }

    #ad_GnTECH_Home_Right iframe,
    #ad_GnTECH_Home_Left iframe{
        margin-bottom: 30px;
    }

    #latestArticals li {
        height: auto;
        max-height: initial;
        min-height: auto;
    }

    #latestArticals li .latestBox .latestBoxImg {
        min-height: auto;
    }

    #latestArticals li .latestBox .latestBoxImg img {
        max-height: inherit;
    }

    #latestArticals li .latestBox .latestBoxContent {
        min-height: auto;
        max-height: initial;
    }

    #latestArticals li .latestBox .latestBoxContent span.showdate {
        bottom: auto;
        position: relative;
    }

    .td_block_big_grid_3{
        margin-left: 0;
        margin-right: 0;
    }

    .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post {
        width: 100%;
        display: block;
        margin: 0 !important;
    }

    .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll {
        padding-top: 0;
    }

    #td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row > div {
        min-height: auto;
        max-height: initial;
    }

    #td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row .entry-thumb {
        min-height: auto;
        max-height: initial;
    }

    #td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row .entry-title {
        max-height: initial;
        min-height: auto;
    }

    #td-outer-wrap .td-main-content-wrap .td-ss-main-content .td-block-row .td-module-meta-info {
        min-height: auto;
        padding: 0;
        margin-top: 0;
    }

}